BODY {background-image: url(_images/icons/bgr.gif); margin:20}

a:link { font-weight:bold; color:#0000E0; text-decoration:none; }
a:visited { font-weight:bold; color:#000080; text-decoration:none; }
a:hover { font-weight:bold; color:#E00000; text-decoration:none; background-color:white;}
a:active { font-weight:bold; color:#E00000; text-decoration:none; }
h2: { text-align:right; }
